body {  background-color: #4C4D77; font-family: Verdana, Arial, sans-serif; font-size: 12px;scrollbar-face-color:#4C4D77; scrollbar-arrow-color:#FFFFFF; 
scrollbar-track-color: #4C4D77; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: 
#000000; ;}

h1 {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 22px; font-weight: bold; color: #FFFFFF}
h2 {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 20px; font-color: #505CBE; color: #FFFFFF;}
h3 {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 18px; font-style: normal; color: #FFFFFF;}
h4 {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 16px; font-style: normal; color: #FFFFFF;}
h5 {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 14px; font-style: normal; color: #FFFFFF;}
h6 {  font-family: Comic Sans MS, Arial; font-size: 9px; font-style: normal; color: #FFFFFF;}

td {color: #FFFFFF;}
text {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF;}
p {  font-family: Comic Sans MS, Verdana, Arial, sans-serif; font-size: 13px; font-style: normal; color: #FFFFFF;}
li{ color: #FFFFFF; }

.top { font-family: Verdana, Arial, Helvetica,sans-serif; font-size: 10px;font-weight: bold; text-decoration: none}

img{  text-decoration: none; border-style: none; border="0";}

A{text-decoration: none;}
A:link{text-decoration: none; color:#FFCC00}
A:active{text-decoration: none; color:#FFFF00}
A:visited{text-decoration: none; color:#FFCC00}
A:hover{text-decoration: none; color:#00FFFF}